<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  
    <!--font awesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <!--font-->
    <link href="https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <!-- optional CSS -->
    <link rel="stylesheet" href="assets/css/global.css">

    <title></title>
  </head>
  <body>
    <!-- NAV -->
    <nav class="nav-fixed-top navbar navbar-expand-lg navbar-light bg-light">

      <a class="navbar-brand" href="#">
        <img src="https://via.placeholder.com/200x80" alt="">
      </a>

      <button class="navbar-toggler" type="button">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse-menu">
        <ul class="nolist">
          <li class="item"><a href="">Telefono</a></li>
          <li class="item"><a href="">Como funciona</a></li>
        </ul>
        <div class="form float-right">
          <div class="container">
            <div class="row">
              <div class="col-12 mt-1 col-lg-5 input-text">
                <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
              </div>
              <!--/.col-4 input-text-->
              <div class="col-12 mt-1 col-lg-5 input-text">
                <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
              </div>
              <!--/.col-4 input-text-->
              <div class="col-4 col-lg-2 mt-1 input-text">
                <a class="btn btn-danger btn-login">Login</a>
              </div>
              <!--/.col-2-->
            </div>
            <!--/.row-->
            <div class="row mt-3">
              <div class="col-5 input-text">
                <a class="reg-recover">Olvidé contraseña</a>
              </div>

              <div class="col-5 input-text">
                <a class="reg-recover">Registrarse</a>
              </div>
            </div>
            <!--/.row-->
          </div>
          <!--/.container-->
        </div>
      </div>
      <!-- /.collapse -->
    </nav>
    <!-- /NAV -->
  


    <section id="splash">
      <div class="container">
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner">

            <div class="carousel-item active">
              <div class="item" style="background: url('http://stage.visitcalifornia.com/sites/default/files/styles/welcome_image/public/VCW_D_Yosemite_Hero_20140503_Yosemite_hero_1280x642_1.jpg');"></div>
            </div>
            <!--/.carousel-item-->
            <div class="carousel-item">
              <div class="item" style="background: url('https://www.yosemitewestgate.com/assets/A/themes/yosemite/img/things-to-do-in-groveland.jpg');"></div>
            </div>
            <!--/.carousel-item-->
            <div class="carousel-item">
              <div class="item" style="background: url('https://s3-us-west-2.amazonaws.com/obp-web-image-library/Small+Group+Adventures/Seasons+of+Yosemite/Hero+Images/halfdome-sunrise-yosemite_H1.jpg');"></div>
            </div>
            <!--/.carousel-item-->

          </div>
          <!--/.carousel-inner-->
          <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
        <!-- /.carousel--> 
      </div>
      <!--/.cotainer--> 
    </section>
    <!--/#splash-->


<section id="grid">
 <div class="left">

    <section id="search">
      <div class="container mt-4">
        <div class="row">
          <div class="col-12 col-md-10 offset-md-1 offset-0 body">
            <!-- body -->

              <ul class="nav" id="pills-tab" role="tablist">
                <li class="nav-item">
                  <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">Búsqueda Rápida</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">Búsqueda Avanzada</a>
                </li>
              </ul>

              <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
              
                  <div class="container">
                    <div class="row space">
                      <div class="col-12 col-md-6 offset-md-2 mt-1">
                        <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
                      </div>
                      <div class="col-12 col-md-3 mt-1">
                        <a href="" class="btn btn-danger btn-buscar">BUSCAR</a>
                      </div>
                    </div>
                  </div>

                </div>

                <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                  <div class="container-fluid filter-groups">
                    <div class="row">
                      <div class="col-12 col-lg-6">
                        <!--filter-->
                        <div class="dropdown">
                          <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Filter 1
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-item" href="#">Item</a>
                            <a class="dropdown-item" href="#">Item</a>
                            <a class="dropdown-item" href="#">Item</a>
                          </div>
                        </div>
                        <!--filter-->
                      </div>
                      <div class="col-12 col-lg-6">
                        <!--filter-->
                        <div class="dropdown">
                          <button class="btn btn-filter-target-value btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Filter 2
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-item" href="#">Item</a>
                            <a class="dropdown-item" href="#">Item</a>
                            <a class="dropdown-item" href="#">Item</a>
                          </div>
                        </div>
                        <!--filter-->
                      </div>
                    </div>
                    <!--/.row-->
                    <div class="row">
                      <div class="col-12 col-md-3">
                        <a href="" class="btn btn-danger btn-buscar upcase">Seguinte</a>
                      </div>
                      <!--/.col-->
                    </div>
                    <!--/.row-->
                  </div>
                  <!--/.container-->
                </div>
                <!--/.tab-pane fade-->
              </div>
            <!-- /body -->

          </div>
          <!--/.col-11 offset-1 -->
        </div>
        <!--/.row-->
      </div>
      <!--/.container-->
    </section>
    <!--/#search-->
  </div>
  <!--/.left-->  






  <div class="right">

    <div class="quotes">
      <div class="title">
        <h5 class="upcase">
          Nustros clientes opinan
        </h5>
      </div>
      <!--/.title-->
      <div class="total-box mt-3">
          <h4 class="d-inline">Muy bueno</h4>
          <div class="quotes-list d-inline">
            <div class="stars">
              <div class="star"><i class="fas fa-star"></i></div>
            </div>
            <div class="stars">
              <div class="star"><i class="fas fa-star"></i></div>
            </div>
            <div class="stars">
              <div class="star"><i class="fas fa-star"></i></div>
            </div>
            <div class="stars">
              <div class="star"><i class="fas fa-star"></i></div>
            </div>
            <div class="stars">
              <div class="star"><i class="fas fa-star"></i></div>
            </div>
          </div>
          <!--/.quotes-list-->

        <br />

        <p>
          <small>
            En base <strong> 649 opiniones</strong>
            <i class="fas fa-star"></i>
          </small>
        </p>
      </div>
      <!--/.total-box-->

        <div class="more">
          
          <!--item-->
          <div class="item">
            <div class="quote-item">
              <div class="quotes-list d-inline">
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars unselect">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
             </div>
              <!--/.quotes-list-->
            </div>
            <!--/.quote-item-->
            <address class="upcase p-0 m-0">Luccas Renne</address>
            <sub class="sub">Algo</sub>
            <br>
            <strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</strong>
            </div>
            <!--/.item-->

             <!--item-->
          <div class="item">
            <div class="quote-item">
              <div class="quotes-list d-inline">
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars unselect">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
             </div>
              <!--/.quotes-list-->
            </div>
            <!--/.quote-item-->
            <address class="upcase p-0 m-0">Luccas Renne</address>
            <sub class="sub">Algo</sub>
            <br>
            <strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</strong>
            </div>
            <!--/.item-->

             <!--item-->
          <div class="item">
            <div class="quote-item">
              <div class="quotes-list d-inline">
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
                <div class="stars unselect">
                  <div class="star"><i class="fas fa-star"></i></div>
                </div>
             </div>
              <!--/.quotes-list-->
            </div>
            <!--/.quote-item-->
            <address class="upcase p-0 m-0">Luccas Renne</address>
            <sub class="sub">Algo</sub>
            <br>
            <strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</strong>
            </div>
            <!--/.item-->


        </div>
        <!--/.more-->
      </div>
      <!--/.quotes-->
    </div>
    <!--/.right-->


    <div class="bottom">
      <div class="container p-2">
        <div class="row">
          

            
              <div class="col-12 col-md-10 offset-md-1 offset-0 body">
                 
                 <!--##header-->
                 <div class="title">
                   <h4 class="upcase">O elige</h4>
                 </div>
                 <div class="input-group">
                    <input type="text" class="form-control" aria-label="Amount (to the nearest dollar)">
                    <div class="input-group-append">
                      <span class="input-group-text">
                        <i class="fas fa-search"></i>
                      </span>
                    </div>
                    <!--/.input-group-append-->
                  </div>
                  <!--/.input-group-->
                  <!--//##header-->
                  

                  <!--##SECTION OPTION-->
                    <div class="container options">
                      <div class="row">
                        
                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 1
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->

                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 2
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->

                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 3
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->

                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 4
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->

                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 5
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->

                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 6
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->

                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 7
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->

                        <!--.::item::.-->
                        <div class="col-6 col-md-3 item text-center">
                          <img src="https://via.placeholder.com/200x200" alt="" class="img-fluid rounded-circle img-thumbnail">
                          <div class="title">
                            <h3>
                              Option 8
                            </h3>
                          </div>
                        </div>
                        <!--/.col-6 col-md-3-->
                        <!--.::item::.-->


                      </div>
                      <!--/.row-->
                    </div>
                    <!--/.container-->
                  <!--##SECTION OPTION-->

                  <!--##SECTION SUBCATEGORY-->
                  <div class="container">
                    <div class="row">
                      
                      <div class="col-12">
                        <ul class="nolist">
                          <li>
                            <input type="radio">
                          </li>
                          <li>
                            <ul class="nolist">
                              <li>
                                <input type="checkbox">
                              </li>
                              <li>
                                <input type="checkbox">
                              </li>
                              <li>
                                <input type="checkbox">
                              </li>
                            </ul>
                          </li>
                        </ul>
                      </div>

                      <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio1">Toggle this custom radio</label>
                      </div>
    
                      <div class="custom-control custom-checkbox">
                        <input type="checkbox" class="custom-control-input" id="customCheck1">
                        <label class="custom-control-label" for="customCheck1">Check this custom checkbox</label>
                      </div>

                    </div>
                    <!--/.row-->
                  </div>
                  <!--/.container-->
                  <!--##//SECTION SUBCATEGORY-->





              </div>
              <!--/.body-->

        </div>
        <!--/.row-->
      </div>
      <!--/.container-->
    </div>
    <!--/.bottom-->










</section>














  <footer class="bg-dark text-white pt-4 pb-3">
    <div class="container">
      <div class="row">
        <div class="col-md-2 map">
          <ul class="nolist">
            <li class="item"><a href="#">Nosotros</a></li>
            <li class="item"><a href="#">Cómo funciona</a></li>
            <li class="item"><a href="#">Blog</a></li>
            <li class="item"><a href="#">Sala de prensa</a></li>
            <li class="item"><a href="#">Garantía</a></li>
            <li class="item"><a href="#">Contacto</a></li>
          </ul>
        </div>
        <div class="col-md-6">
           <div class="social">
            <ul class="nolist">
              <li class="item"><a href=""><i class="fab fa-instagram"></i></a></li>
              <li class="item"><a href=""><i class="fab fa-facebook-square"></i></a></li>
              <li class="item"><a href=""><i class="fab fa-twitter-square"></i></a></li>
            </ul>
             
           
           
           </div>
           <br>
           <h6>
             Tel: 0000 000 00 0
           </h6>
        </div>
        <div class="col-md-4 paySection">
           <h3 class="upcase">Formas de pago</h3>
           <div class="container">
             <div class="row">
               <div class="col-4">
                <img src="https://i.dlpng.com/static/png/46792_preview.png" alt="" class="img-fluid">
               </div>
               <div class="col-4">
                <img src="http://www.stickpng.com/assets/images/58482354cef1014c0b5e49c0.png" alt="" class="img-fluid">
              </div>
               <div class="col-4">
                <img src="" alt="" class="img-fluid">
              </div>
               <div class="col-4">
                <img src="https://webiconspng.com/wp-content/uploads/2017/09/Paypal-PNG-Image-87512.png" alt="" class="img-fluid">
              </div>
               <div class="col-4">
                <img src="" alt="" class="img-fluid">
              </div>
               <div class="col-4">
                <img src="" alt="" class="img-fluid">
              </div>
               <div class="col-4">
                <img src="" alt="" class="img-fluid">
              </div>
               <div class="col-4">
                <img src="" alt="" class="img-fluid">
              </div>
             </div>
           </div>
           <!--/.container-->
        </div>
      </div>
    </div>
  </footer>









  <!-- modal section -->
  <!-- Modal -->
<div class="modal fade" id="reg-recover" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <!--
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel"></h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
    -->
      <div class="modal-body">
        <!--modal body -->
          <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
          <li class="nav-item">
            <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#remember" role="tab" aria-controls="remember" aria-selected="true">Recordar</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#register" role="tab" aria-controls="register" aria-selected="false">REGISTRATE</a>
          </li>
          <!--/.nav item-->

        </ul>
        <div class="tab-content" id="pills-tabContent">
          <div class="tab-pane fade show active" id="remember" role="tabpanel" aria-labelledby="pills-home-tab">
            <!-- body-->
              <div class="input-group input-group-lg">
              <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-lg">@</span>
              </div>
              <input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm">
            </div>
            <br>
            <a href="" class="btn btn-primary">Enviar</a>
            <hr>
            <!--/body-->
          </div>
          <!--/.remember-->

          <div class="tab-pane fade" id="register" role="tabpanel" aria-labelledby="pills-profile-tab">
            <!--body-->
              <div class="container">
                <div class="row">
                  <div class="col-12 col-lg-6">
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">@</span>
                      </div>
                      <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
                    </div>
                    <!--/.input-group-->
                  </div>
                  <div class="col-12 col-lg-6">
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">@</span>
                      </div>
                      <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
                    </div>
                    <!--/.input-group-->
                  </div>
                  <div class="col-12">
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">@</span>
                      </div>
                      <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
                    </div>
                    <!--/.input-group-->
                  </div>
                  <div class="col-12 col-lg-6">
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">@</span>
                      </div>
                      <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
                    </div>
                    <!--/.input-group-->
                  </div>
                  <div class="col-12 col-lg-6">
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">@</span>
                      </div>
                      <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
                    </div>
                    <!--/.input-group-->
                  </div>
                  <!--/col-12-->
                </div>
                <!--/.row-->

                <br>

                <div class="row">
                  <div class="col-12">
                    <input type="checkbox" aria-label="Checkbox for following text input">
                    Lorem ipsum Lorem ipsum Lorem ipsum Lorem ipsum <a href="#" class="text-danger">Lorem ipsum</a> Lorem ipsum <a href="#" class="text-danger">Lorem ipsum</a>
                  </div>
                  <div class="col-12 text-center mt-3">
                    <button type="button" class="btn btn-primary pl-5 pr-5">Registrate</button>
                  </div>
                </div>
                <!--/.row-->
              </div>
            <!--/container-->
          </div>
           <!--/.register-->

        </div>
        <!--/modal body-->
      </div>
      <div class="modal-footer">
        <!--
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">Save changes</button>
      -->
      </div>
    </div>
  </div>
</div>


  <!-- //modal section -->










    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="assets/js/jquery.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <!-- Optional JavaScript -->
    <script src="assets/js/app.js"></script>
  </body>
</html>